@import '~bootstrap/scss/functions';
@import '~bootstrap/scss/variables';
@import '~bootstrap/scss/mixins';

@import 'customVariables.scss';

html,
body {
  background-color: $body-bg;
  height: 100%;

  // @include media-breakpoint-up(md) { border: 10px solid blue; }
  // @include media-breakpoint-up(lg) { border: 10px solid #ffc0cb; }
  // @include media-breakpoint-up(xl) { border: 10px solid green; }
  // @include media-breakpoint-up(xxl) { border: 10px solid yellow; }

  #weather-app-demo,
  .weather-web-app {
    height: 100%;
  }

  .search-row {
    .col-sm {
      padding: 0;
      margin: 0;
    }
  }

  h1 {
    color: $secondary;
  }

  // .col-sm {
  //   border: 1px solid purple;
  // }
}

